name: Basar theme
type: theme
description: "Basar theme description"
core_version_requirement: ^9 || ^10
core: 10.x
base theme: claro
screenshot: basar-theme-screenshot.jpg
regions:
  header: Header
  primary_menu: 'Primary menu'
  secondary_menu: 'Secondary menu'
  hero: 'Hero (full width)'
  highlighted: Highlighted
  breadcrumb: Breadcrumb
  social: Social Bar
  content_above: Content Above
  content: Content
  sidebar_first: 'Sidebar First'
  content_below: 'Content Below'
  footer: 'Footer'